body { 
	padding-top: 53px;
	font-family: 'Raleway', sans-serif;
	color: #444444;
	
}

h1,h2,h3,h4,h5,h6 {
	font-family: "PT Sans", sans-serif;
	color: #47657F;
	text-transform: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {

  background-color: #D94441;
  border-color: #B33835;
 }

.btn
{
  background-color: #6590B4;
  border-color: #47657F;
}
.well {
    background: rgb(252, 252, 252);
}


.ouro-red {
	color: #B33835;
}
.ouro-green {
	color: #47657F;
}
.nav-big {
	font-size: 25px;
	
}
.big-font {
	font-size: 46px;
	margin-top: -30px;
}
.really-big {
	font-size: 110px;
}

.no-cap {
	text-transform: none;
}

/* Add navbar dropshadow */
.navbar {
	-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
}

/* Adjust navbar fonts */
.navbar-nav li a {
	
	line-height: 1.2em;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
}

/* advust the navbar brand icon location */
.navbar-brand {
	position: absolute;
	top: -2px;
}

.top-buffer { 
	/* Adds space above a row */
	margin-top:20px; 
}
.top-bufferx2 { 
	/* Adds space above a row */
	margin-top:40px; 
}
.foot-buf {
	/* add a bit of padding for the footer */
	margin-top:5px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 30px;
  background-color: #f8f8f8;
}

.copyright {
	
	font-size: 10px;
}
